#Plane of earth message 1
from eventAPI import *
from APIUtils import *

rtPOEmessage1 = 0

def fireEvent(e):
   global rtPOEmessage1
   rtPOEmessage1 = getTag(e, "rtPOEmessage1")
   if (rtPOEmessage1 == 1):
      return 1
   else:
      showMessage(e, ["You have transitioned into a world of darkness and dirt.", "", "The rich earthy smell is pleasing, but there is an uncomfortable heat about it."], optionInput)
      showMessage(e, ["There is an uneasy feeling as if the rock above you is pressing down and may crush you at any moment.  You wonder how deep within the earth you are."], optionInput)
   rtPOEmessage1 = 1
   setTag(e, "rtPOEmessage1", rtPOEmessage1)
   return 1
